"use client";
import { toDate as n } from "./toDate.js";
function s(e, o) {
  const t = n(e, o?.in);
  return t.setDate(1), t.setHours(0, 0, 0, 0), t;
}
export {
  s as default,
  s as startOfMonth
};
